{
  "name": "@tesseract-design/web-kitchensink-react",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@reach/slider": "^0.18.0",
    "@tesseract-design/web-action-react": "link:../../categories/action/react",
    "@tesseract-design/web-blob-react": "link:../../categories/blob/react",
    "@tesseract-design/web-formatted-react": "link:../../categories/formatted/react",
    "@tesseract-design/web-freeform-react": "link:../../categories/freeform/react",
    "@tesseract-design/web-information-react": "link:../../categories/information/react",
    "@tesseract-design/web-navigation-react": "link:../../categories/navigation/react",
    "@tesseract-design/web-option-react": "link:../../categories/option/react",
    "language-map": "^1.5.0",
    "languagedetect": "^2.0.0",
    "mime-types": "^2.1.35",
    "next": "12.2.4",
    "prismjs": "^1.29.0",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "wavesurfer.js": "^7.0.0-beta.6"
  },
  "devDependencies": {
    "@types/mime-types": "^2.1.1",
    "@types/node": "18.6.4",
    "@types/prismjs": "^1.26.0",
    "@types/react": "18.0.15",
    "@types/react-dom": "18.0.6",
    "autoprefixer": "^10.4.14",
    "eslint": "8.21.0",
    "eslint-config-next": "12.2.4",
    "postcss": "^8.4.24",
    "tailwindcss": "^3.3.2",
    "typescript": "4.7.4"
  }
}
